<!DOCTYPE html>
<?php
require_once "../lib/prelude.inc.php";
require_once "../lib/protected.inc.php";
require_once "../lib/MilestonesView.php";
$view = new MilestonesView();
$view->setTitle("Milestones and Deadlines");
?>
<html>
<head>
    <?php
    echo $view->head();
    ?>
</head>
<body>
<?php
echo $view->header();
echo $view->page();
echo $view->footer();
?>
</body>
</html>
